body {
  margin: 0;
  padding: 0;
  background-color: #f6f7f8;
  height: 100%;
  width: 100%;
  font-family: "Plus Jakarta Sans", sans-serif;
}
html {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  font-family: "Plus Jakarta Sans", sans-serif;
}
a {
  text-decoration: none;
  color: inherit;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
p {
  margin: 0;
  padding: 0;
}
img {
  max-width: 100%;
}
.custombtn {
  height: 40px;
  border-radius: 20px;

  background: -webkit-linear-gradient(
    181deg,
    rgba(55, 56, 104, 1) 23%,
    rgba(21, 22, 60, 1) 100%
  );
  background: -moz-linear-gradient(
    181deg,
    rgba(55, 56, 104, 1) 23%,
    rgba(21, 22, 60, 1) 100%
  );
  background: linear-gradient(
    181deg,
    rgba(55, 56, 104, 1) 23%,
    rgba(21, 22, 60, 1) 100%
  );

  font-weight: 600;
  color: #fff;
  font-size: 16px;
  padding: 14px 22px;
  line-height: 50%;
  border: 0px;

  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}

.custombtn:hover {
  -webkit-box-shadow: inset 160px 0 0 0 #121668;
  -moz-box-shadow: inset 160px 0 0 0 #121668;
  box-shadow: inset 200px 0 0 0 #121668;

  -webkit-transform: translateY(-3px);
  -moz-transform: translateY(-3px);
  -ms-transform: translateY(-3px);
  -o-transform: translateY(-3px);
  transform: translateY(-3px);
  color: white;
  border: none;
}

.versionbtn {
  border-radius: 8px;
  padding: 6px 12px;
  color: #121668;
  font-size: 13px;
  text-align: center;
  line-height: 140%;
  background-color: #ffffff;
  border: 1px #e8e8e8 solid;
}
.top-bar {
  background: #000;
  padding: 9px 0;
}
.top-bar a {
  font-size: 14px;
  font-weight: 600;
}
.flagsec img {
  width: 20px;
  height: 20px;
  object-fit: cover;
  margin-right: 2px;
  vertical-align: sub;
}
.counterytext {
  font-size: 14px;
  font-weight: 600;
}
.myheader .navbar-nav li {
  padding: 14px;
}
.myheader .navbar-nav li a {
  font-size: 16px;
  font-weight: 600;
}

.contactus-color {
  color: white;
  text-decoration: none;
}

.company-logo {
  width: 132px;
}
.myheader .navbar-nav li:last-child {
  padding-right: 0px;
}

.cutom-carousel .carousel-caption {
  right: 0;
  top: 11%;
  left: 5%;
  text-align: left;
  z-index: 2;
  bottom: 0;
}
.carousel-indicators{
  z-index: 3;
}

.bd-discuss-img img {
  height: 600px;
  object-fit: cover;
  position: relative;
}
.bg-layer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
  z-index: 2;
}

.hms-bg-img h1 {
  color: #ffffff;
}
.hms-bg-img h1 span {
  color: #f1f508;
  font-size: 56px;
  font-weight: 900;
}

.hms-bg-img h2 {
  font-size: 56px;
  font-weight: 900;
}
.hms-bg-img p {
  font-size: 22px;
}
.hms-text {
  color: #ffffff;
  font-weight: 500;
  font-size: 56px;
}

.bookdemobtn {
  background: -webkit-linear-gradient(
    181deg,
    rgba(93, 119, 255, 1) 23%,
    rgba(51, 85, 255, 1) 100%
  );
  background: -moz-linear-gradient(
    181deg,
    rgba(93, 119, 255, 1) 23%,
    rgba(51, 85, 255, 1) 100%
  );
  background: linear-gradient(
    181deg,
    rgba(93, 119, 255, 1) 23%,
    rgba(51, 85, 255, 1) 100%
  );
}

.salebtn {
  background: #fff;
  color: #121668;
}

.pros-details {
  background-color: #4664ff;
  background-image: url("../images/circle-layer.svg");
  background-size: cover;
  background-position: 0px 28px;
  background-repeat: no-repeat;
  border-radius: 24px;
  padding-top: 50px;
  margin-top: -410px;
}
.hms-box {
  padding-bottom: 450px;
}

.hms-box-word {
  border-radius: 8px;
  padding: 5px 8px 5px 8px;
  background: #ffffff;
  color: #121668;
  font-weight: 500;
  font-size: 13px;
}

.pros-details h2 {
  font-size: 45px;
  padding: 0 70px;
}

.color-box {
  width: 28px;
  height: 28px;
  border-radius: 8px;
  padding: 6px;
  background-color: #d6ddff;
}

.bg-blue-icon {
  background-color: #5d78ff;
}
.bg-orange-icon {
  background-color: #ff8a71;
}
.bg-green-icon {
  background-color: #38d391;
}
.growth-color-container {
  padding: 8px 16px;
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 12px;
  cursor: pointer;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}

.growth-color-container h6 {
  color: #ffffff;
  font-size: 15px;
  line-height: 160%;
}

/* The White Active Button */
.growth-color-container.active {
  background: #ffffff;
  border-color: #ffffff;
}
.growth-color-container.active h6 {
  color: #1a1a1a;
}

.growth-color-box {
  width: 32px;
  height: 32px;
  margin-right: 12px;
  border-radius: 8px;
  padding: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.details h3 {
  font-size: 48px;
  color: #121663;
}

.details span {
  color: #3355ff;
}

.details h6 {
  color: #66677d;
  line-height: 25px;
}
.challenge-box {
  background: #edf0f2;
  border-radius: 24px;
  padding: 40px 30px;
}

.challenge-container {
  padding: 24px;
  border-radius: 24px;
  background: rgba(255, 255, 255, 0.4);
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.challenge-container:hover {
  -webkit-box-shadow: 0 8px 28px rgba(9, 44, 169, 0.13) !important;
  -moz-box-shadow: 0 8px 28px rgba(9, 44, 169, 0.13) !important;
  box-shadow: 0 8px 28px rgba(9, 44, 169, 0.13) !important;
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -o-transform: translateY(-2px);
  transform: translateY(-2px);
}

.challenge-box h6 {
  color: #121668;
  font-size: 21px;
}
.challenge-box p {
  color: #66677d;
  font-size: 16px;
}

.challenge-box-icon {
  width: 68px;
  height: 68px;
  border-radius: 16px;
  padding: 16px;
  background: rgba(255, 255, 255, 1);
}

.teams-info span {
  color: #3355ff;
}
.teams-info h3 {
  font-size: 48px;
  letter-spacing: -1.8px;
  line-height: 114%;
}

.teams-info h6 {
  color: #6da101;
  line-height: 170%;
  font-weight: 700 !important;
}

.product-info {
  background: #edf0f2;
  border-radius: 36px;
}

.feature-card {
  background-color: #f9f9f9;
  border: 1px solid #ececec;
  border-radius: 24px;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.feature-card:hover {
  -webkit-box-shadow: 0 8px 28px rgba(9, 44, 169, 0.13) !important;
  -moz-box-shadow: 0 8px 28px rgba(9, 44, 169, 0.13) !important;
  box-shadow: 0 8px 28px rgba(9, 44, 169, 0.13) !important;
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -o-transform: translateY(-2px);
  transform: translateY(-2px);
}
.feature-card h6 {
  color: #121668;
  line-height: 150%;
}
.feature-card p {
  line-height: 170%;
  color: #6da101;
  font-weight: 700 !important;
}

.icon-wrap {
  width: 68px;
  height: 68px;
  padding: 16px;
  background: #edf0f2;
  border-radius: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.avatar-circle {
  width: 48px;
  height: 48px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 50%;
  display: inline-block;
  margin-right: -10px;
  border: 2px solid #ffffff;
}

.clint-heading {
  color: #121668;
  line-height: 125%;
  letter-spacing: -1.5%;
}
.clint-para {
  color: #6da101;
  font-weight: 700 !important;
  line-height: 170%;
}
.os-detail h3 {
  font-size: 48px;
  color: #121668;
}
.os-detail span {
  color: #4563ff;
}

.card-container .swiper-slide {
  border-radius: 24px;
  padding: 32px 24px;
  background: #edf0f2;
}

.swiper-slide .card {
  background: #edf0f2;
}
.swiper-slide h3 {
  font-size: 32px;
  color: #121668;
}
.swiper-slide p {
  color: #66677d;
  line-height: 170%;
}

.swiper-slide .image-container {
  background: #ffffff66;
  border-radius: 24px;
}
.hmsSlider .swiper-pagination {
  position: inherit;
}

.swiper-pagination-bullet {
  width: 20px;
  height: 5px;
  background: #cfd6df;
  opacity: 1;
  border-radius: 20px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.swiper-pagination-bullet-active {
  background: #4f6df5;
}
.whyus h3 {
  font-size: 48px;
  color: #121668;
}
.whyus h5 {
  color: #121668;
}

.why-us-para {
  color: #66677d;
}
.why-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 16px;
}

.blue-tickbox {
  background: #3355ff;
  border-radius: 5px;
  width: 19px;
  height: 19px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2);
  box-shadow: rgba(0, 0, 0, 0.2);
}

.dashboard-box {
  border-radius: 48px;
  background: #edf0f2;
  position: relative;
}

.dashboard-img {
  border-radius: 24px;
  -webkit-transform: translateX(23px) translateY(23px);
  -moz-transform: translateX(23px) translateY(23px);
  -ms-transform: translateX(23px) translateY(23px);
  -o-transform: translateX(23px) translateY(23px);
  transform: translateX(23px) translateY(23px);
}

.growth-stack h3 {
  font-size: 48px;
  color: #3355ff;
}
.growth-stack span,
h5 {
  color: #121668;
}

.growth-stack p {
  color: #66677d;
  line-height: 170%;
}
.fade-container {
  border-radius: 24px;
  overflow: hidden;
  position: relative;
}

.fade-blue-bg {
  padding-top: 50px;
  background-image: url("../images/fade-col-bg.svg");
  background-size: contain;
  background-position: 0px 28px;
  background-repeat: no-repeat;
  border-radius: 24px;
}

.report-card {
  padding: 8px 16px;
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.4);
  background: transparent;
}

.report-icon {
  background: #ff7a59;
  width: 24px;
  height: 24px;
  border-radius: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: white;
  font-size: 12px;
}

.fade-img-container {
  border-radius: 24px;
  padding: 10px;
  background: rgba(234, 234, 237, 1);
}
.fade-img-container img {
  border-radius: 24px;
  padding: 8px;
}

.trust-heading h6 {
  color: rgba(18, 22, 104, 1);
  font-size: 15px;
  line-height: 160%;
  margin-right: 12px;
}
.trust-heading p {
  color: #121668;
  font-size: 14px;
  line-height: 150%;
  margin-top: 12px;
}
.rating-container {
  width: 20px;
  height: 20px;
  padding: 3px;
  background: #46b777;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.trust-heading h3 {
  font-size: 48px;
}

.trust-heading span {
  color: #3355ff;
}

.card {
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
  padding: 24px 36px 24px 24px;
  background: #ffffff;
  border-radius: 24px;
}
.card:hover {
  -webkit-box-shadow: 0 8px 28px rgba(9, 44, 169, 0.13) !important;
  -moz-box-shadow: 0 8px 28px rgba(9, 44, 169, 0.13) !important;
  box-shadow: 0 8px 28px rgba(9, 44, 169, 0.13) !important;
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -o-transform: translateY(-2px);
  transform: translateY(-2px);
}
@media (max-width: 576px) {
  .doc-img {
    width: 100%;
    min-width: unset;
    height: 200px;
  }
}
.trust-article {
  padding: 10px 36px;
}

.trust-article p {
  color: #121668;
  line-height: 160%;
  font-size: 22px;
}

.trust-data h2 {
  font-size: 48px;
  color: #121668;
}
.trust-data p {
  font-size: 15px;
  color: #66677d;
  line-height: 160%;
}

.faq-container {
  background: #edf0f2;
  padding: 60px 40px;
  margin-bottom: 200px;
}

.faq-heading h3 {
  font-size: 48px;
}

.faq-heading span {
  color: #3355ff;
}

.faq-heading h6 {
  color: #66677d;
  line-height: 170%;
}
.faq-heading li {
  color: #66677d;
}

/* Right Side FAQ Styling */
.faq-header-wrapper {
  position: relative;
  margin-bottom: 30px;
}

.faq-header-title {
  width: 80px;
  color: #121668;
  display: inline-block;
  padding-bottom: 10px;
  position: relative;
  z-index: 2;
  border-bottom: 2px solid #121668;
}

.faq-header-line {
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #d8d8df;
  z-index: 1;
}

/* Customizing Bootstrap Accordion */
.accordion-item {
  border: none;
  border-radius: 12px !important;
  margin-bottom: 16px;
  background-color: #ffffff;
}

.accordion-button {
  color: #121668;
  padding: 24px 32px 24px 32px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
  color: #1e3a8a; /* Dark blue when open */
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.accordion-body {
  padding: 0 32px 24px 32px;
  color: #64748b;
  line-height: 1.6;
}

.accordion-body p {
  color: #66677d;
  line-height: 170%;
}

.footer-container {
  background: #ffffff;
  padding: 0 32px;
}

/* Custom Branding Colors */
.text-navy {
  color: rgba(18, 22, 104, 1);
}

.hr-line {
  height: 10px;
  color: rgba(232, 232, 232, 1);
}

.footer-cta-banner {
  background-color: rgba(51, 85, 255, 1);
  border: 1px solid rgba(51, 85, 255, 1);
  overflow: hidden;
  margin-top: -80px;
}
.list-unstyled li a {
  text-decoration: none;
}

.footer-cta-banner p {
  font-size: 18px;
  color: #ffffff;
}
.footer-cta-banner button {
  padding: 14px 22px;
  height: 48px;
  border-radius: 12px;
  color: #121668;
  border: solid 1px rgba(18, 22, 104, 0.2);
  line-height: 100%;
}

.cta-content-wrapper {
  max-width: 700px;
  z-index: 1;
}
.cta-content-wrapper p {
  font-size: 20px;
}

.cta-heading {
  letter-spacing: -1.8px;
  font-size: 40px;
}

.btn-cta-white:hover {
  background-color: #f8f9fa;
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -o-transform: translateY(-2px);
  transform: translateY(-2px);
}

.social-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 32px;
  height: 32px;
  border-radius: 50%;
}

.social-icon:hover {
  opacity: 0.8;
}

.fb-bg {
  background-color: rgb(17, 135, 236);
}
.ig-bg {
  background-color: rgb(213, 18, 197);
}
.li-bg {
  background-color: rgb(17, 135, 236);
}

/* Logo & Navigation */
.footer-logo {
  max-width: 132px;
}

.footer-link:hover {
  color: #0d6efd !important;
}

.left-pattern {
  position: absolute;
  top: 22px;
  left: 20px;
}
.right-pattern {
  position: absolute;
  bottom: 22px;
  right: 20px;
}

/* <==================================About Us Page css =================================>*/

/* <==================================About Us Page css =================================>*/

/* <==================================About Us Page css =================================>*/

/* <==================================About Us Page css =================================>*/

/* <==================================About Us Page css =================================>*/

.text-change h2 {
  color: #121668;
  font-size: 48px;
}
.text-change span {
  color: #3355ff;
}
.text-change p {
  font-size: 19px;
  color: #161c2d;
}
.aboutus-container {
  border-radius: 24px 24px 0 0;
  padding: 0 90px 80px 90px;
}
.aboutus-container h1 {
  font-size: 55px;
  color: #121668;
}

.aboutus-container p {
  font-size: 20px;
  color: rgba(40, 59, 113, 1);
  line-height: 32px;
  text-align: left;
}

.team-about {
  padding: 0 30px 0px 60px;
  margin-bottom: 140px;
  margin-top: 80px;
}

/* <==================Contact us==================>  */

/* <==================Contact us==================>  */

/* <==================Contact us==================>  */

/* <==================Contact us==================>  */

.contactus-container {
  margin-top: 45px;
  margin-bottom: 180px;
  border-radius: 24px;
  padding: 40px 120px;
}
.contactus-header h1 {
  font-size: 60px;
  color: #121668;
}
.contactus-header h6 {
  font-size: 19px;
  line-height: 32px;
  color: #161c2d;
}
.contactus-main {
  margin-top: 100px;
}

.contactus-main i {
  color: #473bf0;
  padding-top: 2px;
}
.contactus-main h3 {
  font-size: 24px;
  line-height: 34px;
  color: #161c2d;
}

.contactus-main p {
  color: #161c2d;
  font-size: 18px;
  line-height: 32px;
}
.contact-form {
  margin-top: 25px;
}
.contact-form label {
  color: #161c2d;
  font-size: 15px;
  line-height: 26px;
}

.contact-form input {
  height: 50px;
  border-radius: 8px;
  border: 1px solid #e7e9ed;
  margin-top: 15px;
}
.contact-form textarea {
  height: 50px;
  border-radius: 8px;
  border: 1px solid #e7e9ed;
  margin-top: 15px;
}

.contactus-send {
  margin-top: 50px;
}
.contactus-send button {
  background: #473bf0;
  color: #ffffff;
  font-size: 17px;
  height: 40px;
  border-radius: 12px;
  font-weight: 600;
  padding: 14px 22px;
  line-height: 50%;
  border: 0px;
}
.custom-nav {
  border-bottom: none;
}

/* <==================Product page ==================>  */

/* <==================Product page ==================>  */

/* <==================Product page ==================>  */

/* <==================Product page ==================>  */
.our-product {
  border-radius: 15px;
  background-image: url("../images/doctor-with-sthescope.png");
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: auto 95%;

  overflow: hidden;
}

.our-product h1 {
  color: #474747;
  font-size: 20px;
}

.our-product h2 {
  font-size: 64px;
  color: #121663;
}
.our-product p {
  font-size: 18px;
  color: #66677d;
}

.our-product input {
  border: 1px solid #e8e8e8;
  padding: 8px 14px;
  border-radius: 12px;
  flex: 1; /* grows to fill available space */
  min-width: 0;
}
.our-product button {
  width: 180px;
}
.customer-badge {
  display: inline-flex;
  align-items: center;
  gap: 14px;
  border-radius: 24px;
  padding: 24px;
  box-shadow:
    0 4px 24px rgba(0, 0, 0, 0.08),
    0 1px 4px rgba(0, 0, 0, 0.04);
  transform: rotate(7deg);
}

.avatar-stack img {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  border: 2.5px solid #fff;
  object-fit: cover;
  margin-left: -10px;
}

.star {
  color: #3355ff;
  font-size: 16px;
  font-weight: 600;
}

.badge-text {
  font-size: 15px;
  font-weight: 600;
  color: #121663;
}

.product-detail h2 {
  color: #121663;
  font-size: 34px;
}
.product-detail h3 {
  font-size: 18px;
  color: #121663;
  font-weight: 600;
}

.product-detail p {
  color: #2e2f33;
  font-size: 15px;
}

.product-detail ul li {
  margin: 15px 0;
}

.product-detail .product-showcase {
  border-radius: 20px 20px 0 0;
  background-color: rgba(234, 234, 237, 1);
}

.product-showcase img {
  border-radius: 20px 20px 0 0;
}

.opration-theatre {
  margin-bottom: 150px;
}

/* <=========OPD management========> */
.hms-feature-container {
  border-radius: 24px 24px 0 0;
  border: 2px solid #e8e8e8;
  overflow: hidden;
}
.hms-feature-left-tab h3 {
  color: #121663;
  font-size: 18px;
}
.hms-feature-left-tab p {
  color: #66677d;
  font-size: 16px;
}

.nav-tabs .nav-link {
  border-radius: 0 0 0 0;
  border: 1px solid #e8e8e8dd;
}
.hms-featureicon-container {
  border-right: solid 1px #e8e8e8;
}

.hms-feature-left-tab .nav-link {
  transition: all 0.3s ease-in-out;
}
.hms-feature-left-tab .nav-link:hover {
  background-color: #f4f6f9;
  border-left: 4px solid #121663;
}

.hms-feature-left-tab .nav-link:hover .hms-featureicon-container i {
  color: #121663;
  transform: scale(1.1);
  transition:
    transform 0.2s ease-in-out,
    color 0.2s ease-in-out;
}

.hms-feature-left-tab .nav-link.active {
  border-bottom: 2px solid #3355ff;
}

.atributes h2 {
  color: #121663;
  font-size: 16px;
}
.atributes i {
  color: #121663;
}

.atributes p {
  color: #66677d;
  font-size: 15px;
}
.insight-info {
  background-color: #edf0f2;
  border-radius: 24px;
  border: 1px solid #edf0f2;
  padding: 24px;
}
.insight-info h4 {
  color: #121663;
}
.insight-info p {
  color: #66677d;
}
.ot-manger {
  margin-bottom: 150px;
}

/* <===============Plans===============>
<===============Plans===============>
<===============Plans===============> */

.pros-cons-container {
  border-radius: 36px;
  padding: 15px 24px;
}
.pros-cons-main {
  background-color: #f6f7f8;
  border-radius: 20px;
  padding: 15px;
}
.pros-cons-main h2 {
  color: #121663;
  font-size: 18px;
}

.cons-list {
  border: 1px solid #e8e8e8;
  border-radius: 18px;
  padding: 10px 30px;
}
.pros-cons-main i {
  color: #3355ff;
}
.pros-cons-main p {
  color: #707075;
}
.pros-cons-main li {
  padding-bottom: 6px;
  margin: 20px 0;
  background: linear-gradient(to right, #e8e8e8, transparent);
  background-position: bottom;
  background-size: 100% 1px;
  background-repeat: no-repeat;
}

.small-logo {
  margin: 9.5px 0;
}
.icanaction {
  background-color: #f6f7f8;
  padding: 36px;
  border-radius: 20px;
}

.icanaction h2 {
  color: #121663;
  font-size: 32px;
}
.icanaction p {
  color: #66677d;
}
.pricing-container {
  margin-bottom: 100px;
}
.pricing-main h5 {
  color: #121663;
  font-size: 18px;
}
.pricing-main h1 {
  color: #121663;
  font-size: 30px;
}

.pricing-main p {
  color: #707075;
}
.pricing-span span {
  color: #66677d;
}

/* <===================Features===============> */

/* <===================Features===============> */

/* <===================Features===============> */
.key-diff-container h2 {
  font-size: 34px;
  font-weight: 500;
}
.key-diff-container h5 {
  font-size: 22px;
}
.key-diff-container p {
  color: #505050;
}
.hms-card {
  background-color: #f8f9fa;
  border: 1px solid #cccccc;
  border-radius: 20px;
}
.text-hms-green {
  color: #28a745;
}
.text-hms-red {
  color: #dc3545;
}
.bg-hms-red-light {
  background-color: #f8d7da;
  color: #721c24;
}

.custom-card {
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
  overflow: hidden;
}

.card-image {
  width: 100%;
}

.card-body {
  padding: 24px;
}

.card-body h3 {
  color: #121663;
  font-size: 18px;
  margin-bottom: 12px;
}

.card-body p {
  font-size: 14px;
}

.main-image {
  border-radius: 20px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.section-title {
  color: #121663;
  font-size: 30px;
  margin-bottom: 10px;
  padding-right: 300px;
}

.section-subtitle {
  color: #121663;
  font-size: 20px;
  margin-bottom: 40px;
}

.feature-icon {
  color: #555;
  font-size: 1.5rem;
  margin-bottom: 10px;
}

.feature-title {
  font-size: 14px;
  text-transform: uppercase;
  color: #333333;
  margin-bottom: 8px;
}

.feature-desc {
  font-size: 14px;
  color: #505050;
  padding-left: 36px;
}

/* Spacing for the grid items */
.feature-item {
  margin-bottom: 30px;
  padding-right: 15px;
}

.section-two-title {
  color: #121663;
  font-size: 30px;
  margin-bottom: 10px;
}

.feature-details {
  margin-bottom: 150px;
}

.footer-list-headings{
  color: #12178b;
  font-size: 18px;
}
